uuid: af97b4d7-588a-4d87-81a9-e62b40f9ce61
langcode: en
status: true
dependencies:
  enforced:
    module:
      - commerce_order
third_party_settings:
  commerce_order:
    customer_profile_type: true
_core:
  default_config_hash: PZl4AQDUouSVwavb0FNRlcbJx924n5FtCq8l73AMj5g
id: customer
label: Customer
display_label: 'Customer information'
multiple: true
registration: false
roles: {  }
allow_revisions: false
new_revision: false
